import http from '@/utils/request'

// 新建&&更新终端设备配置
export function addTerminalConfig (params) {
  return http.post('terminalConfig/create', params)
}

export function updateTerminalConfig (params) {
  return http.post('terminalConfig/update', params)
}
// 获取列表
export function getTerminalConfigList (params) {
  return http.post('terminalConfig/list', params)
}
// 删除设备
export function deleteTerminalConfig (id) {
  return http.post(`terminalConfig/delete/${id}`)
}
